.author-date-article {
	clear : both;
	position : relative;
	overflow : visible;
	top : -30px;
}


.notes {
	font-style : italic;
	margin : 5px 5px 5px 5px;
	padding : 10px;
	border-left : 5px solid;
	border-right : 1px solid;
	border-top : 1px solid;
	border-bottom : 1px solid;
	background: #F0F0F0; /*url(http://dreamagain.free.fr/media/system/images/exclamation_icon.jpg) no-repeat -15px -15px*/
}

.terminal {
font-size: 0.9em;
	font-family:monaco,"Bitstream Vera Sans Mono","Courier New",courier,monospace;
	margin : 5px 3px 5px 3px;
	padding : 10px;
	color: #FFFFFF;
	background: #000000;
}

/*Haut de page*/

#toplink p {
	margin : 25px 0 0 0;
}


